 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-video-1 {
  height: 855px;
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  height: 855px;
  margin-top: -855px;
  margin-bottom: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-video-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 805px;
  }

  .u-section-1 .u-video-1 {
    height: 729px;
    margin-top: 76px;
  }

  .u-section-1 .u-shape-1 {
    height: 729px;
    margin-top: -729px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 457px;
  }

  .u-section-1 .u-video-1 {
    height: 401px;
    margin-top: 56px;
  }

  .u-section-1 .u-shape-1 {
    height: 401px;
    margin-top: -401px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 590px;
  }

  .u-section-1 .u-video-1 {
    height: 521px;
    margin-top: 69px;
  }

  .u-section-1 .u-shape-1 {
    height: 521px;
    margin-top: -521px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: 400;
  margin: 90px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 263px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
    min-height: 263px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 89px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-2 .u-gallery-nav-1 {
    top: 223px;
  }

  .u-section-2 .u-gallery-nav-2 {
    left: auto;
    top: 223px;
    right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 95px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: -53px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 425px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 115px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 115px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 115px;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 0;
    top: 287px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 85px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 59px;
    margin-bottom: 58px;
    min-height: 310px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 310px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.8rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.8rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.8rem;
    margin-top: 20px;
  }

  .u-section-2 .u-gallery-nav-1 {
    top: 30px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 30px;
  }
} .u-section-3 {
  min-height: 316px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 479px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 427px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 8px;
}

.u-section-4 .u-text-2 {
  line-height: 1.5;
  font-size: 1.125rem;
  font-weight: 700;
  font-style: normal;
  margin: 20px 8px 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.5;
  font-size: 1.125rem;
  margin: 20px 8px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 427px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-4 .u-text-5 {
  margin: 0 196px 0 30px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 11px 30px 0;
}

.u-section-4 .u-text-7 {
  margin: 0 141px 0 30px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 63px;
  width: 142px;
  min-width: 42px;
  margin: 36px auto 0 30px;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 99px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 44px;
    margin-left: 0;
  }

  .u-section-4 .u-social-icons-1 {
    min-height: 16px;
    margin-right: 64px;
    margin-left: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 26px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-social-icons-1 {
    height: 55px;
    width: 124px;
    margin-top: 35px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 281px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 29px;
    margin-right: 80px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 80px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 242px;
    order: 2;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 16px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-social-icons-1 {
    height: 54px;
    width: 120px;
    margin-top: 56px;
    margin-left: 210px;
    margin-right: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.8rem;
    margin-top: 13px;
  }

  .u-section-4 .u-text-2 {
    width: 232px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    width: 262px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 26px;
  }

  .u-section-4 .u-social-icons-1 {
    height: 50px;
    width: 118px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }
}